Jump to content
The Uniform Server Community

harib083

Member
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

1 Follower

About harib083

  • Rank
    Newbie

Previous Fields

  • Main OS
    Windows Vista
  1. I have installed Uniform Server 6.0.6 and need to install Zend Optimizer. I have downloaded the optimizer from Zend (http://www.zend.com/en/products/guard/downloads) and have run the installer. Everything seemed to go ok but when I try to install a product that needs Zend Optimizer 2.6 or greater it cant be found. I have checked in PHPinfo and the only thing showing with Zend is below: This program makes use of the Zend Scripting Language Engine: Zend Engine v2.3.0, Copyright © 1998-2010 Zend Technologies with eAccelerator v1.0-snv425, Copyright © 2004-2010 eAccelerator, by eAccelerator in my PHP.ini i Have the following lines of code: [Zend] zend_extension_manager.optimizer_ts="C:\UniServer\usr\local\zend\lib\Optimizer-3.3.0" zend_extension_ts="C:\UniServer\usr\local\zend\lib\ZendExtensionManager.dll" Does anybody have any ideas why this isn't working? Thanks
×
×
  • Create New...